Announcements

Support for Direct Payment Integrator ending on December 31, 2018


November 1, 2018 – Due to the fact that both PCI PA-DSS certification and processor/platform specific certifications for Direct Payment Integrator have expired and are no longer valid for new merchant boarding, 4D Payments has decided to stop supporting Direct Payment Integrator components after December 31, 2018.

All current users are strongly encouraged to replace those components with the updated and newly certified 4D Payments components. The transition should be very easy and straight forward requiring minimal changes to your code base. We are committed to making this process as pain free as possible and will be happy to assist you with any issues you may run into.